/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block; width: 100%;}
.fix.clear {
    /*    display: table;
        width: 100%;*/
}
.fix.left,
.fix.right {
    display: inline-block;
}
/*.fix {display:block;}*/

#topFull {width: 100%; display: block;}
/* frequenlty used */
.left {float: left !important;}
.right {float: right;}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;}

p.empty {text-align: center; margin: 40px 0;}



/*FONT*/
@font-face {
    font-family: 'FontAwesome';
    src: url('/font/fontA/fontawesome-webfont.eot');
    src: url('/font/fontA/fontawesome-webfont.eot?#iefix') format('embedded-opentype'), url('/font/fontA/fontawesome-webfont.woff') format('woff'), url('/font/fontA/fontawesome-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*HEADER ELEMENTS* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

h1.logo, div.logo{left:0;margin:0;display:block; background: none; padding-top: 6px;}
h1.logo a, div.logo a{background:transparent url('/assets/img/front/Logo-RTCG.png') no-repeat top left;cursor:pointer;display:block; text-indent:-9999px; height: 52px; width: 110px;}


#header{background: #0c0c0c url('/assets/img/front/Header-bgrd.jpg'); background-repeat: no-repeat;background-position: 130px 0;position: relative;}
#header:before{position: absolute;top: 0;bottom: 0;width: 600px;background: #0c0c0c;display: block;content: "";left: 0%; margin-left: -600px;}
#header:after{position: absolute;top: 0;bottom: 0;width: 600px;background: #0c0c0c;display: block;content: "";right: 0%; margin-right: -600px;}
#header > div{vertical-align: top;}
#headerLeft .home-icon{display:block; float: left;margin: 5px 10px 8px 0;}
#headerLeft .home-icon a{background:transparent url('/assets/img/front/home.png') no-repeat top left;cursor:pointer; width: 17px; height: 17px; display: block; }
#headerLeft .date{color: #CC0000; font-size: 11px; line-height: 100%; float: left; margin-top: 10px; margin-right: 20px; height: 20px;}
#headerRight #secondaryNavigation{float: right; margin-top: 20px; margin-right: 12px;}
#headerRight #secondaryNavigationShort {display:  none;}

#headerRight .weather{
    /*    clear: both; */
    width: 220px; 
    height: 30px; 
    margin: 13px 85px 10px 0; 
    overflow: hidden; 
    float: left;
}
.scene {height: 30px !important;}
#headerRight .weather img {width: 30px; height: auto; float: left; margin-right: 15px;}
#headerRight .weather .scene div {width: 100% !important; background-color: transparent !important;}
#headerRight .weather .scene div .city {color: #fff;float: left;text-align: right;width:100%;max-width: 100px;margin-right: 20px;line-height: 30px;}
#headerRight .weather .scene div .temperature {color: #fff; font-size: 16px; font-weight: 700;line-height: 30px; margin-top: 0;float: left;width: auto !important;}
#headerRight .weather #featuredSlider {position: relative;}
#headerRight .weather #featuredSlider #navControls {position: absolute; left: 108px; top: 12px; z-index: 100;display: block;}
#headerRight .weather #featuredSlider #navControls .prevSl {display: block; width: 11px; height: 7px; float: left;
                                                            background-image: url('/assets/img/front/weatherPrev.png'); background-repeat: no-repeat; 
                                                            margin-right: 30px; background-position: top;}
#headerRight .weather #featuredSlider #navControls .nextSl {display: block; width: 11px; height: 7px; float: left; 
                                                            background-image: url('/assets/img/front/weatherNext.png'); background-repeat: no-repeat;  
                                                            background-position: top;}
.responsive-nav-wrapper .weather #featuredSlider #navControls .prevSl {display: block; width: 11px; height: 7px; float: left;
                                                            background-image: url('/assets/img/front/weatherPrev.png'); background-repeat: no-repeat; 
                                                            margin-right: 30px; background-position: top;}
.responsive-nav-wrapper .weather #featuredSlider #navControls .nextSl {display: block; width: 11px; height: 7px; float: left; 
                                                            background-image: url('/assets/img/front/weatherNext.png'); background-repeat: no-repeat;  
                                                            background-position: top;}
#headerRight .weather #featuredSlider #navControls .prevSl:hover, #headerRight .weather #featuredSlider #navControls .nextSl:hover {
    background-position: bottom;
}
.headerContainer .weather {display: block;}
.responsive-nav-wrapper .weather {display: none;}




.liveStream{display: table;background:transparent; float: left; height: 30px; line-height: 30px;}
.liveStream a{display: table-cell; text-align: left;height: 30px;line-height: 30px;text-transform: uppercase; font-size: 11px; color: #ccc; width: auto; padding: 0 11px;
              background:transparent; vertical-align: middle;}
.liveStream a:hover{color: #CC0000; text-decoration: none;}
.liveStream a span{}
.liveStream .tv span{background:transparent url('/assets/img/front/tvStream.png') no-repeat top left;padding-left: 30px;height: 30px;line-height: 30px; display: block;
                     background-position: 0 0;}
.liveStream .tv span:hover {background-position: 0 -30px;}
.liveStream .radio span{background:transparent url('/assets/img/front/radioStream.png') no-repeat top left;padding-left: 30px;height: 30px;line-height: 30px; display: block;}
.liveStream .radio span:hover {background-position: 0 -30px;}
.liveStream .radio{background: none}

#header .socialNav .euro2016 {float: left; display: block; height: 30px; margin-right: 20px;}
#header .socialNav .euro2016 a {color: #ccc; font-size: 11px; text-align: left; text-transform: uppercase;}
#header .socialNav .euro2016 a:hover {color: #cc0000; text-decoration: none;}
#header .socialNav .euro2016 a span {    
    background: transparent url("/assets/img/front/ikonica-live-fudbal.png") no-repeat scroll left top;
    display: block;
    height: 27px;
    line-height: 32px;
    padding-left: 35px;
}

#header .socialNav {display: block;  height: 30px; float: left; clear: none; margin-top: 0;}
#header .socialNav .social {float: right}
#header .socialNav ul {margin: 0;}
#header .socialNav ul li {margin: 0; list-style: none; display: block; width: 30px; float: left; padding: 0 10px;}
#header .socialNav ul li {padding-right: 0;}
#header .socialNav ul li.twitter {margin-right: 0px;}
#header .socialNav ul li a {display: block; width: 30px; height: 30px; text-indent: -5000px; background-repeat: no-repeat; background-position: top}
#header .socialNav ul li a:hover {background-position: bottom}
#header .socialNav ul li.rss a {background-image: url('/assets/img/front/rss.png');}
/*#header .socialNav ul li.twitter a {background-image: url('/img/tw-new.png');}
#header .socialNav ul li.facebook a {background-image: url('/img/fb-new.png');}*/

/* Custom Nav */
.custom-nav {float: right;margin-top: 10px;}
.socialNav {float: left;}
.socialNav .social {height: 30px;}
.socialNav ul {margin: 0;padding: 0;}
.socialNav ul li {float: left; margin: 0; padding: 0 11px;display: block;}
.socialNav ul li a {display: block; text-align: left;height: 30px;line-height: 30px;text-transform: uppercase;font-size: 11px;color: #ccc;width: 30px;background: transparent;vertical-align: middle;}
.socialNav ul li.facebook a{background: url('/assets/img/front/fb.png');}
.socialNav ul li.facebook a:hover{background-position: 0 -30px;}
.socialNav ul li.twitter a{background: url('/assets/img/front/tw.png');}
.socialNav ul li.twitter a:hover{background-position: 0 -30px;}
.socialNav ul li a span {display: none;}
/* User Nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#headerCenter .userNav {
    display: none;
}
#headerRight .userNav {
    float: left;
    margin-top: 15px;
    margin-right: 20px;
}
.userNav ul, .userNav ul li {
    margin: 0;
}
.userNav ul li {
    float: left;
    margin-left: 10px;
    list-style-type: none;
}
.userNav ul li a {
    color: #fff;
    font-size: 10px;
    line-height: 100%;
    text-transform: uppercase;
    background-color: #CC0000;
    padding: 5px 8px;
    display: block;
}
.userNav ul li a i {
    margin-right: 8px;
    color: #fff;
    font-size: 16px;
    vertical-align: middle;
}
.userNav ul li a:hover {
    color: #000000;
    text-decoration: none;
    background-color: #FFCC33;
    transition: all 0.2s ease-in-out 0s;
}
.userNav ul li a:hover i{
    color: #000000;
    transition: all 0.2s ease-in-out 0s;     
}

/* SEARCH FORM - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

div.searchForm {float: left; clear: both;}
form.searchForm  {width:100%;position: relative;}
fieldset.searchFieldset {width: 100%;}
fieldset.searchFieldset input.searchInput{border: none; background:none; float:left;padding:8px 7px 7px 7px;width: calc(100% - 50px); color: #BDBDBD;padding: 0;box-sizing: border-box;margin-left: 46px;font-size: 22px;line-height: 30px;font-style: italic;}
fieldset.searchFieldset button.searchButton {background:transparent url('/assets/img/front/search/search.png') no-repeat scroll;cursor:pointer;height:30px;text-indent:-9999px;width:26px; padding:0;position: absolute;top: 0;left: 0;}
fieldset.searchFieldset button.searchButton:hover {background-position: 0 -30px;}
.searchForm-button {width: 30px; height: 30px; background: url('/assets/img/front/search-new.png') no-repeat; display: block; cursor: pointer;}
.searchForm-button:hover{background-position: 0 -30px;}
.searchForm-container {display: none;background: #191919;padding: 25px 30px 25px 0;width: 100%;position: relative;box-sizing: border-box;}
.searchForm-container:before{position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";left: 0%;margin-left: -600px;}
.searchForm-container:after{position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";right: 0%;margin-right: -600px;z-index: 1;}
.searchForm-container.open {display: table;}
.searchClose {width: 24px;height: 30px;display: block;background: url('/assets/img/front/searchCloseButton.png');position: absolute;top: 25px;right: 0;cursor: pointer;}
.searchClose:hover {background-position: 0 -30px;}

/* LANGUAGES - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder {display: table-cell; line-height: 20px;}
.languageHolder a{width: auto; text-align: center;color: #4E4A49; font-size: 13px; font-weight: bold; text-transform: uppercase; display: block;}
.languageHolder a:hover{text-decoration: none; color: #CC0000;}
.languageHolder a span{background:transparent url('/assets/img/front/nav/primNavArrow.png') no-repeat bottom center; padding: 0 25px 10px;}

/* PRIMARY NAVIGATION - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#primaryNavigation-wrapper {background: #0c0c0c;position: relative; display: table;width: 100%;padding-top: 5px;}
#primaryNavigation-wrapper:before{position: absolute;top: 0;bottom: 0;width: 600px;background: #0c0c0c;display: block;content: "";left: 0%;margin-left: -600px;}
#primaryNavigation-wrapper:after{position: absolute;top: 0;bottom: 0;width: 600px;background: #0c0c0c;display: block;content: "";right: 0%;margin-right: -600px;}
#primaryNavigation{height:auto;padding:0; width: auto; background: none; line-height: 14px; margin: 10px 0 0;-webkit-box-shadow:  none;box-shadow:  none; -moz-box-shadow:  none; float: left; height: 40px;}
#primaryNavigationShort{display: none;}

/* PATH - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
#path {display:  none;}

/* FOOTER - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.footerStoreLinks {width: 100%;position: relative;display: table;background: #eee;border-top: 1px solid #DBDBDB;padding: 40px 0;}
.footerStoreLinks:before {position: absolute;top: -1px;bottom: 0;width: 600px;background: #eee;display: block;border-top: 1px solid #DBDBDB;content: "";left: 0%;margin-left: -600px;}
.footerStoreLinks:after {position: absolute;top: -1px;bottom: 0;width: 600px;background: #eee;display: block;border-top: 1px solid #DBDBDB;content: "";right: 0%;margin-right: -600px;}
.footerLogo {
    float: left;
}
.footerLogo a {
    display: block;
    width: 68px;
    height: 68px;
    margin: 0 35px 0 0;
    background-image: url('/assets/img/front/Footer-Logo.png');
    background-repeat:  no-repeat;
    background-size: 100% 100%;
}
.footerLinks-wrapper span {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 68px;
    color: #000;
    float: left;
}
a.google-play {
    width: 169px;
    background: url('/assets/img/front/GooglePlay.png') center center no-repeat;
    height: 68px;
    display: block;
    float: left;
    margin-left: 95px;
}
a.app-store {
    width: 162px;
    background: url('/assets/img/front/AppStore.png') center center no-repeat;
    height: 68px;
    display: block;
    float: left;
    margin-left: 20px;
}
.footerWeather {
    background: #191919;
    min-height: 70px;
    position: relative;
}
.footerWeather:before {position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";left: 0%;margin-left: -600px;}
.footerWeather:after {position: absolute;top: 0;bottom: 0;width: 600px;background: #191919;display: block;content: "";right: 0%;margin-right: -600px;}
.footerBgrdImg {
    /*    width: 15%;
        padding-top: 19.84%;*/
    width: 190px;
    height: 250px;
    display: block;
    content: "";
    position: absolute;
    right: 4.35%;
    bottom: 0;
    background: url('/assets/img/front/FooterBgrdImg-2.png') center bottom no-repeat; 
    background-size: 100% 100%;
}
#meteoSelect {
    float: left; 
    background: #CB0000;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 32px 20px 20px;
    margin-right: 4.7%;
    position: relative;
    width: 185px;
    height: 70px;
}
#meteoSelect:focus,
#meteoSelect:active, #meteoSelect:hover {
    outline: none;
}
#meteoSelect {
    -webkit-appearance: none; 
    -moz-appearance: none;
    appearance: none;       /* remove default arrow */
    background-image: url('/assets/img/front/select-bgrd.png');   /* add custom arrow */
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
}
#meteoSelect::-ms-expand { 
    display: none; /* hide the default arrow in ie10 and ie11 */
}
#meteoSelect option {
    background: #fff;
    color: #000;
}

.meteoPanes {
    float: left;
    width: calc(100% - 250px);
    margin-top: 5px;
}
.meteoPanes a {
    display: table;
    width: 100%;
    padding-right: 25px;
    max-width: 580px;
    box-sizing: border-box;
    position: relative;
}
.meteoPanes a .arrow-link {
    width: 18px;
    height: 30px;
    display: block;
    background: url("/assets/img/front/weather-footer-link.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top left;
    position: absolute;
    top: 50%;
    margin-top: -15px;
    right: 0;
}
.meteoPanes a:hover .arrow-link {
    background-position: bottom left;
}
.meteoDataWrapper {
    float: left;
    margin-right: 12%;
}
.meteoDataWrapper:nth-of-type(3n) {
    margin-right: 0;
}
.meteoDataWrapper:last-child {
    margin-right: 0;
}
.meteoDataWrapper img {
    float: left;
    margin-right: 10px;
}
.tempWrapper {
    float: right;
    margin-top: 7px;
}
.tempWrapper span {
    display: block;
    color: #fff;
    line-height: 1;
}
.tempWrapper span.day {
    font-size: 14px;
}
.tempWrapper span.max {
    font-weight: 700;
    font-size: 20px;
}
.tempWrapper span.min {
    font-size: 13px;
}
.footerCopy {
    background-color:  transparent;
    padding: 10px 0 15px;
    float: left;
    width: auto;
}
.footerCopy p {
    line-height: 100%;
    margin: 0 0 5px;
    padding: 0;
    font-size:  13px;
    color: rgba(255,255,255,0.5);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    display: block;
    min-height: 16px;
    float: none;}
.footerCopy p a {
    /*    font-weight: bold;*/
    color: inherit;
    text-decoration: none;
}
.footerCopy p a:hover {
    /*    text-decoration: underline;*/
    color: #CB0000;
}
.footerCopy p.copy {width: auto;}
.footerCopy p.power {
    text-align: left;
    float: none;
    width: auto;
    margin-bottom: 5px;
}
.footerNav {
    width: 100%;
    padding: 40px 0 10px;
    background-image:  none;
    background-position: bottom;
    background-repeat: repeat-x;
    background: #000;
    /*    border-bottom: 2px solid #191919;*/
    position: relative;
    display: table;
}
.footerDivider {width: 100%;height: 2px;background: #191919;position: absolute;left: 0;bottom: 0;}
.footerNav:before {position: absolute;top: 0;bottom: 0;width: 600px;background: #000;display: block;content: "";left: 0%;margin-left: -600px;}
.footerNav:after {position: absolute;top: 0;bottom: 0;width: 600px;background: #000;display: block;content: "";right: 0%;margin-right: -600px; height: 100%;visibility: visible;}
.footerNav ul {
    display: table;
    width: 100%;
    line-height: 100%;
    list-style: none outside none;
    margin: 0;
}
.footerNav ul ul {
    margin-top: 15px;
}
.footerNav ul li {
    display: table-cell;
    width: 14.5%;
    float: none;
    line-height: 100%;
    margin: 0 2.1% 40px 0;
    padding-right: 0;
    float: left;
}
.footerNav ul li ul li {width: auto}
.footerNav ul li a {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}
.footerNav ul li.depth1:hover a{color: #CC0000;}
.footerNav ul li.depth1:hover li.depth2 a {
    color: rgba(255,255,255,0.65);
}
.footerNav ul li.depth2 {
    float: left;
    clear: both;
    margin: 0;
    margin-bottom: 5px;
}
.footerNav ul li.depth2 a {
    color: rgba(255,255,255,0.65);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size:  13px;
    text-transform: none
}
.footerNav ul li.depth2 a:hover {color: rgba(255,255,255,0.65); text-decoration: underline; text-decoration-color: #CB0000;}
.footerSecNav{padding: 10px 0 15px;float: right;}
.footerSecNav ul{margin: 0; list-style: none; display: table;}
.footerSecNav ul li{margin: 0; padding: 0 10px 0 0; display: table-cell; width: auto;}
.footerSecNav ul li a{color: #FFCC33; font-size: 13px; font-weight: 700; line-height: 100%; text-transform: uppercase;font-family: 'Source Sans Pro', sans-serif;}
.footerSecNav ul li a:hover{text-decoration: none; color: #CC0000;}

.footerBottom {position: relative;background: #000;display: table;width: 100%;padding: 30px 0 15px;}
.footerBottom:before{position: absolute;top: 0;bottom: 0;width: 600px;background: #000;display: block;content: "";left: 0%;margin-left: -600px;}
.footerBottom:after{position: absolute;top: 0;bottom: 0;width: 600px;background: #000;display: block;content: "";right: 0%;margin-right: -600px;}
.footerNavFlat {
    width: 100%;
    padding: 10px 0 5px 0;
}
.footerNavFlat a {
    font-weight: normal;
    color: #878585;
    font-size:  11px;
    text-transform: none;
    margin-right: 5px;
}
.footerNavFlat a.depth1 {
    font-weight: bold
}
.footerNavFlat {display: none}

.footerCopy .copyShort {display: none;}


.banner300x250{margin-bottom: 30px;}



/* ---------- BOTTOM STICKY BAR CONSENT ---------- */

#saglasnost-container {
    position: fixed;
    left: 310px;
    right: 310px;
    bottom: -300px;
    z-index: 999;
    opacity: 0.9;
    background-color: #fff;
    padding: 20px 50px;
    display: inline-block;
}
#saglasnost-iskljucivanje {
    display: none;
}
#saglasnost-prihvatanje {
    display: none;
}
#saglasnost-iskljucivanje.visible {
    display: inline-block;
}
#saglasnost-prihvatanje.visible {
    display: inline-block;
}
#saglasnost-container p {
    width: 80%;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
}
#saglasnost-container button {
    float: right;
    padding: 17px 25px;
    cursor: pointer; 
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    background-color: #000;
    line-height: 22px;
    transition: all 0.3s linear;
}
#saglasnost-container button:hover {
    color: #cc0000;
    transition: all 0.3s linear;
}
/* ----------------------------------------------- */
/* ----------------------------------------------- */

.video {
    position: relative;
    /* padding-bottom: 77%;
    height: 0; */
    padding-top: 30px;
    overflow: hidden;
    margin-bottom: 15px;
}

.video iframe,  
.video object,  
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 200px;
    min-width: 200px
}



.audio {
    position: relative;
}
.audio audio {width: 100%}

.audio iframe,  
.audio object,  
.audio embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}




.icon {
    background-image: url('/assets/img/front/icon-new.png');
    background-repeat: no-repeat;
    width: 22px;
    height: 20px;
    float: left;
    padding-left: 10px;
    position: relative;
    padding-right: 10px;
}
.icon:before {width: 1px;left:0;top: 0;bottom: 0;display: block;content: "";background: #fff;position: absolute;}
.icon-small {
    background-image: url('/assets/img/front/icon-small-new.png');
    background-repeat: no-repeat;
    width: 22px;
    height: 20px;
    float: left;
    padding-left: 10px;
    position: relative;
}
.icon-small:before {width: 1px;left:0;top: 0;bottom: 0;display: block;content: "";background: #B7B7B7;position: absolute;}
.icon-photo {background-position: 10px 0;}
.icon-video {background-position: -22px 0;}
.icon-audio {background-position: -54px 0;}

.headerContainer {
    position: relative;
    background-color: #000;
    display: block;
    width: 1260px;
    height: 108px;
    z-index: 900;
    margin: 0 auto;
}
#header {
    position: fixed;
    top: 0;
    z-index: 901;
    width: 1260px;
}
#primaryNavigation-wrapper {
    position: fixed;
    top: 53px;
    z-index: 900;
    width: 1260px;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.sectionTitle a, .page-title a {color: #000; background-color: #fff; position: relative;z-index: 9;}
.sectionTitle a:hover span, .page-title a:hover span {opacity: 0.6}

/*ZOI Update*/

/*#primaryNavigation {
    line-height: 52px;
}

.nav li.ord3.d1 {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #CC0000),
        color-stop(1, #B90000)
        );
    background-image: -o-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -moz-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -webkit-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: -ms-linear-gradient(bottom, #CC0000 0%, #B90000 100%);
    background-image: linear-gradient(to bottom, #CC0000 0%, #B90000 100%);

}

.nav li.ord3.d1 a {
    color: #ffffff;
}

.nav .navL1 ul li.d2 a {
    color:#4E4A49;
}

.nav li.ord3.d1:hover {
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #B90000),
        color-stop(1, #CC0000)
        );
    background-image: -o-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -moz-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -webkit-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: -ms-linear-gradient(bottom, #B90000 0%, #CC0000 100%);
    background-image: linear-gradient(to bottom, #B90000 0%, #CC0000 100%);
}

.nav li.ord3.d1 a span {
    background: transparent url('/assets/img/front/nav/primNavArrow-white.png') no-repeat bottom center;
}*/


.box450{margin-right: 20px;}
.boxImage{text-align: center;}
.boxImage .boxImageCaption{font-style: italic;}
.boxBody{
    background: #fff; 
    padding: 20px 40px; 
    text-align: left; 
    margin: 0;
    position: relative;
}
.boxBody:before {
    width: 22px;
    height: 18px;
    background: url('/assets/img/front/quote-start.png');
    background-repeat: no-repeat;
    display: block;
    content: "";
    position: absolute;
    top: 25px;
    left: 9px;
}
.boxBody:after {
    width: 22px;
    height: 18px;
    background: url('/assets/img/front/quote-end.png');
    background-repeat: no-repeat;
    display: block;
    content: "";
    position: absolute;
    bottom: 25px;
    right: 9px;
}
.boxBody p{padding: 0; font-size: 24px; color: #CB0000; line-height: 120%;font-style: italic;}

.boxFile{
    background: url("/assets/img/front/download-new.png");
    background-repeat: no-repeat;
    background-position: 0 2px;
    padding-left: 20px; 
    line-height: 22px; 
    display: block; 
    color: #CB0000; 
    font-size: 16px;
    font-weight: 600;
    display: table;
}
p a.boxFile {
    text-decoration: none;
    font-weight: normal;
}
p a.boxFile:hover {
    text-decoration: underline;
}
.boxLink{background: url("/assets/img/front/icons/link.gif") no-repeat left top; padding-left: 25px;line-height: 20px; display: block;color: #696969; font-size: 16px;}

.box-center {margin:0 auto 15px; float: none; display:block; clear: both;}
.box-right {margin:0 0 15px 20px; float: right; padding:0;}
.box-left {margin:0 20px 15px 0; float: left; padding:0;}
.box900 {margin-right:  0;}

.boxCaption {font-style: italic; text-align: center; display: block; width: 100%}
.data p a {
    text-decoration: underline;
}
.boxLinks p a {
    background: #FFCC33;
    margin: 20px 0;
    color: #000;
    font-weight: 700;
    padding: 15px 30px;
    width: 100%;
    box-sizing: border-box;
    text-decoration: none;
}

.boxLinks a:hover {
    color: #CC0000;
}

.box-video .video {padding-top: 0;}



@media (max-width: 1280px) { 
    #saglasnost-container {
        padding: 20px 100px;
        left: 0;
        right: 0;
    }
}
@media (max-width: 985px) {
    #headerRight .userNav {
        margin-top: 15px;
    }
}
@media (max-width: 980px) {
    #headerRight .userNav {
        margin-top: 20px;
    }
    .userNav ul li a i {
        display: none
    }
    .userNav ul li a {
        padding: 7px 5px;
    }
    #saglasnost-container {
    padding: 20px 50px;
    }
}
@media (max-width: 768px) {

    #headerRight .userNav {
        clear: both;
        margin-right: 0;
        margin-top: 0;
    }
    .userNav ul li {
        margin-left: 6px;
    }
    .userNav ul li a {
        margin-top: 3px;
        padding: 5px;
    }
    #header .socialNav {
        margin-top: 5px;
    }
    fieldset.searchFieldset button.searchButton {
        margin-bottom: 0;
    }
    #saglasnost-container {
    padding: 20px 20px;
    }
    #saglasnost-container p {
    font-size: 14px;
    }
}
@media (max-width: 610px) {
    #saglasnost-container {
        text-align: center;
        border-top: 2px solid #000;
    }
    #saglasnost-container p {
        width: 100%;
    }
    #saglasnost-container button {
        float: none;
        margin: 0 auto;
    }
}
@media (max-width: 480px) {
    h1.logo, div.logo {
        float: left;
    }
    #headerCenter .userNav {
        display: block;
        float: right;
        margin-top: 8px;
        margin-right: 8px;
    }
    .userNav ul li a.login span {
        display: inline;
    }
    .userNav ul li a {
        margin-top: 0;
    }
}
@media (max-width: 320px) {
    h1.logo, div.logo {
        width: 66px;
    }
}

/* ------------------- MODAL -------------------- */

    #mobile_notification_dialog {
        display: none;
    }

@media (max-width: 1023px) {
    #mobile_notification_dialog {
            display: none;
            position: fixed;
            background: rgba(0, 0, 0, 0.6);
            margin: 0 auto;
            width: 100%;
            height: 100%;
            text-align: center;
            font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            z-index: 9999;
    }
    #mobile_notification_dialog .modal-content {
            position: relative;
            width: 30%;
            margin: 0 auto;
            background: #FFFFFF;
            margin-top: 120px;
            border: 1px solid #333333;
            border-radius: 10px;
    }
    #mobile_notification_dialog .close {
            position: absolute;
            right: 10px;
            font-size: 24px;
            background: none;
            margin-top: 0;
            margin-right: 0;
            float: right;
            cursor: pointer;
    }
    #mobile_notification_dialog .ios {
            width: 140px;
            height: auto;
            margin: 0 auto;
    }
    #mobile_notification_dialog .android {
            width: 140px;
            height: auto;
            margin: 0 auto;
    }
    #mobile_notification_dialog .notification-title {
            font-size: 14px;
            font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
            clear: both;
            padding: 0px 25px 20px;
    }
    .notification-link img {
            width: 50%;
            margin-top: 20px;
            padding-bottom: 20px;
            height: auto;
            cursor: pointer;
    }
    .notification-link.ios,
    .notification-link.android {
            display: none;
    }
    #mobile_notification_dialog p {
            font-size: 18px;
            font-family: 'Source Sans Pro', sans-serif, Arial, Helvetica;
            font-weight: 700;
            margin: 0 auto;
            color: black;
    }
}
@media (max-width: 520px) {
    #mobile_notification_dialog .modal-content {
            width: 200px;
    }
    #mobile_notification_dialog .close {
        margin-top: 5px;
    }
}
/*MEDIA SETS*/
.media-set-list, .galleryWrapper {
    display: block;
    float: left;
    clear: both;
    width: 100%;
}
.defaultThumbMedia{
    position: absolute;
    top: 0;
    left: 0;
}
.galleryImgWrapper {
    float: left;
    height: 220px;
    width: 220px;
    margin: 0 15px 10px 0;
    background-color: #f6f6f6;
    position: relative;
    float: left; 
    max-width: 220px;
    margin: 0 15px 20px 0;
    background-color: #f6f6f6;
    position: relative;
    display: table;
    width: 100%;
    position: relative;
    padding-bottom: 220px;
    background: #eee;
    overflow: hidden;
    box-sizing: border-box;
}
.galleryImgWrapper img.img-fluid{
    max-width: 100%;
    height: auto;
    max-height: 100%;
    display: table-cell;
    height: auto;
    background: #eee;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}